.profile {
  display: flex;
  flex-direction: column;
  .profile_header{
    align-self: center;
  }
  .info{
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      ul{
          list-style: none;
          li{
            padding: 5px;
          }
      }
  }
}
